/* PAGE WITH TOURS IN THE DIRECTION */

.tours-list-wrap {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
    /*margin-top: 3em;*/
}
.tours-list-wrap h2 {
    grid-column: 2/14;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2.5rem;
    line-height: 3rem;
    text-align: center;
    color: #039BD8;

}
.tours-list {
    display: grid;
    grid-column: 2/14;
    grid-template-columns: 1fr 1fr 1fr;
    grid-row-gap: 1em;
}
.tours-list-item {
    width: 450px;
    height: 400px;
    position: relative;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    overflow: hidden;
}
.tours-list-item img {
    width: auto;
    height: 100%;
    position: absolute;
}
.tours-list-item-desc-tour-name-price {
    text-align: center;
    position: absolute;
    bottom: -335px;
    display: grid;
    grid-template-columns: 1fr;
    background-color: rgba(0, 0, 0, 0.4);
    color: #F4F4F4;
    width: 100%;
    height: 400px;
    -webkit-transition: bottom 0.3s;
    -moz-transition: bottom 0.3s;
    -ms-transition: bottom 0.3s;
    -o-transition: bottom 0.3s;
    transition: bottom 0.3s;
    padding: 0 20px;
}

.tours-list-item-desc-tour-name-price:hover {
    bottom: 0;
}

.tours-list-item-desc-tour-name-price h3,
.tours-list-item-desc-tour-desc h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 1.6rem;
    color: #F4F4F4;
    padding-left: 5px;
}
.tours-list-item-desc-tour-name-price h4 {
    justify-self: end;
    padding-right: 5px;
    font-style: normal;
    font-weight: bold;
    font-size: 1.3rem;
    color: #F4F4F4;
    display: flex;
    align-items: flex-end;
}
.tours-list-item-desc-tour-name-price h4 span {
    font-size: 1.5rem;
}
.tours-list-item-desc-tour-desc {
    /*display: block;*/
    /*width: auto;*/
    /*height: 100%;*/
    /*position: absolute;*/
    /*top: -400px;*/
    /*grid-column: 1/3;*/
    /*text-align: center;*/
    /*padding: 25px 15px 15px;*/
    /*background-color: rgba(0, 0, 0, 0.4);*/
    /*-webkit-transition: top 0.3s;*/
    /*-moz-transition: top 0.3s;*/
    /*-ms-transition: top 0.3s;*/
    /*-o-transition: top 0.3s;*/
    /*transition: top 0.3s;*/
}
.tours-list-item-desc-tour-desc span {
    font-style: normal;
    font-weight: bold;
    font-size: 1.7rem;
    color: #F4F4F4;
}
.tours-list-item-desc-tour-desc a {
    width: 200px;
    margin: 15px auto;
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: 1.3rem;
    line-height: 1.5rem;
    color: var(--white);
    background: var(--yellow);
    text-transform: uppercase;
    padding: 10px 0;
}
.banner-wrap {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
}
.banner-wrap h1, .banner-hot-tour {
    grid-column: 2/14;
}
